import os

from config import (
    DIR_NER_RESOURCE,
    ENDPOINT_NER_PERSONAL_NAME,
    ENDPOINT_NER_ADDRESS
)

DIR_REGEX_ADDRESS = os.path.join(DIR_NER_RESOURCE, "regex_address")
PATH_JSON_REGEX_FEATURE_ADDRESS = os.path.join(DIR_REGEX_ADDRESS, "regex_feature_address.json")
PATH_TEXT2NUM = os.path.join(DIR_REGEX_ADDRESS, "text2number.json")
ADDRESS_REGEX_ALL_WARDS = True

ACCEPT_ACTIONS_FOR_NER_PERSONAL_NAME = [
]

ACCEPT_ACTIONS_FOR_NER_ADDRESS = [
]

ACCEPT_ACTIONS_FOR_DATETIME_VALUE = [
]
